<script>
$(document).ready(function(){

  $('a[data-toggle="tab"]').on('show.bs.tab', function(e) {
    localStorage.setItem('activeTab', $(e.target).attr('href'));
  });
  var activeTab = localStorage.getItem('activeTab');
  if(activeTab){
    $('#myTab a[href="' + activeTab + '"]').tab('show');
  }
});
</script>
<?php
if(!empty($_SESSION['user_connect_id'])){
if(isset($_GET['id'])){

 $id=$_GET['id'];?>








<div class="bs-example content">
    <ul class="nav nav-tabs nav-pills" id="myTab">
     
        <li class="nav-item">
            <a href="#Infos" class="nav-link " id="defaultOpen" data-toggle="tab">Infos</a>
        </li>
        <li class="nav-item">
            <a href="#Consultations" class="nav-link" data-toggle="tab">Consultations</a>
        </li>
       
    </ul>
    <div class="tab-content" >
        <div id="Infos" class="tab-pane fade ">
        <?php include 'pages/patient/modifier.php';?>
         
        </div>
        <div id="Consultations" class="tab-pane fade">
          <?php include 'pages/consultation/liste.php';?>
             </div>
     
    </div>
</div>





    
<?php 

}} else{  

 include("../404.php"); 
  } ?>

